Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 592653 - Kernel panic booting F12-KDE Live on machine with 3 GPUs
Summary: Kernel panic booting F12-KDE Live on machine with 3 GPUs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 12
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 00:18 UTC by Mae Marcus
Modified: 2010-12-03 14:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:40:40 UTC
Type: ---


Attachments (Terms of Use)
Kernel panic log (838.22 KB, image/jpeg)
2010-05-16 00:18 UTC, Mae Marcus
no flags Details

Description Mae Marcus 2010-05-16 00:18:11 UTC
Created attachment 414303 [details]
Kernel panic log

Fedora 12 KDE Live fails to boot from the usb stick on machine with three nvidia GPUs: one GTX295 (monitor connected) and two GTS240. Motherboard - ASUS M4A79 Deluxe, 10Gb of RAM

Steps to Reproduce:
1. Turn on machine
2. Select BIOS option to boot from usb stick with live image
  
Actual results:

Boot failed, kernel panic

Expected results:

Normal boot

Additional info:

Screenshot showing the boot log attached

Comment 1 Mae Marcus 2010-05-16 00:30:52 UTC
Fedora 13 RC3 is able to boot on this machine.

Hardware profile collected with smolt from Fedora 13:

General
=================================
UUID: cee9cf69-e29f-4b51-9b1d-7fb9a0e37938
OS: Fedora release 13 (Goddard)
Default run level: 5
Language: en_US.utf8
Platform: x86_64
BogoMIPS: 4414.96
CPU Vendor: AuthenticAMD
CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 4200+
CPU Stepping: 2
CPU Family: 15
CPU Model Num: 75
Number of CPUs: 2
CPU Speed: 2206
System Memory: 10024
System Swap: 9935
Vendor: System manufacturer
System: System Product Name System Version
Form factor: desktop
Kernel: 2.6.33.3-85.fc13.x86_64
SELinux Enabled: 1
SELinux Policy: targeted
SELinux Enforce: Enforcing


Devices
=================================
(None:None:None:None) scsi, sd, None, SCSI Device
(None:None:None:None) platform, i8042, None, Platform Device (i8042)
(5118:7971:None:None) usb, usb-storage, OTHER, USB Mass Storage Interface
(None:None:None:None) scsi_generic, Unknown, None, SCSI Generic Interface
(4318:1504:4318:1614) pci, nouveau, VIDEO, GT200b [GeForce GTX 295]
(4098:17283:4163:33623) pci, HDA Intel, AUDIO, SBx00 Azalia (Intel HDA)
(4098:17285:4098:17285) pci, Unknown, OTHER, SBx00 SMBus Controller
(4098:17284:0:0) pci, Unknown, OTHER, SBx00 PCI to PCI Bridge
(4318:3044:5218:8306) pci, HDA Intel, AUDIO, High Definition Audio Controller
(None:None:None:None) pnp, rtc_cmos, None, AT Real-Time Clock
(None:None:None:None) firewire, Unknown, None, No Description
(None:None:None:None) scsi, sd, None, SCSI Device
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4318:3235:5218:8306) pci, nouveau, VIDEO, GT215 [GeForce GT 240]
(None:None:None:None) pnp, serial, None, 16550A-compatible COM port
(4098:22870:4098:22870) pci, Unknown, OTHER, RD790 Northbridge only dual slot PCI-e_GFX and HT3 K8 part
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4098:17303:4098:17304) pci, ohci_hcd, USB, SB700/SB800 USB OHCI0 Controller
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4098:17302:4098:17302) pci, ehci_hcd, USB, SB700/SB800 USB EHCI Controller
(None:None:None:None) platform, Unknown, None, Platform Device (vesafb.0)
(None:None:None:None) serio, Unknown, None, i8042 AUX port
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) input, Unknown, None, HID 3333:3333
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(4318:1504:4318:1614) pci, nouveau, VIDEO, GT200b [GeForce GTX 295]
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) net, Unknown, NETWORK, Loopback device Interface
(None:None:None:None) net, Unknown, NETWORK, Networking Interface
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) scsi_generic, Unknown, None, SCSI Generic Interface
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) platform, Unknown, None, Platform Device (pcspkr)
(13107:13107:None:None) usb, usbhid, OTHER, USB HID Interface
(13107:13107:None:None) usb, usbhid, OTHER, USB HID Interface
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4098:22905:4098:22870) pci, pcieport, OTHER, RD790 PCI to PCI bridge (external gfx0 port B)
(4098:22904:4098:22870) pci, pcieport, OTHER, RD790 PCI to PCI bridge (external gfx0 port A)
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(4318:3235:5218:8306) pci, nouveau, VIDEO, GT215 [GeForce GT 240]
(4318:3044:5218:8306) pci, HDA Intel, AUDIO, High Definition Audio Controller
(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, Unknown (0x3403)
(4098:17304:4098:17305) pci, ohci_hcd, USB, SB700 USB OHCI1 Controller
(4130:4352:0:0) pci, Unknown, OTHER, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
(4130:4353:0:0) pci, Unknown, OTHER, K8 [Athlon64/Opteron] Address Map
(4130:4354:0:0) pci, Unknown, OTHER, K8 [Athlon64/Opteron] DRAM Controller
(4130:4355:0:0) pci, k8temp, OTHER, K8 [Athlon64/Opteron] Miscellaneous Control
(4098:22908:4098:22870) pci, pcieport, OTHER, RD790 PCI to PCI bridge (PCI express gpp port C)
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) input, Unknown, None, HID 3333:3333
(4098:17304:4098:17304) pci, ohci_hcd, USB, SB700 USB OHCI1 Controller
(None:None:None:None) input, Unknown, None, Power Button
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4098:17296:4098:17296) pci, ahci, OTHER, SB700/SB800 SATA Controller [IDE mode]
(None:None:None:None) input, Unknown, MOUSE, Macintosh mouse button emulation
(None:None:None:None) input, Unknown, None, Power Button
(None:None:None:None) platform, Unknown, None, Platform Device (Fixed MDIO bus.0)
(None:None:None:None) scsi, sd, None, SCSI Device
(4318:1464:0:0) pci, Unknown, OTHER, PCI express bridge for GTX 295
(4318:1464:0:0) pci, Unknown, OTHER, PCI express bridge for GTX 295
(None:None:None:None) tty, Unknown, None, 16550A-compatible COM port
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) serio, Unknown, None, i8042 KBD port
(None:None:None:None) scsi_host, Unknown, None, SCSI Host Adapter
(4098:17309:4098:17283) pci, Unknown, OTHER, SB700/SB800 LPC host controller
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4098:17308:4098:17308) pci, pata_atiixp, IDE, SB700/SB800 IDE Controller
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(None:None:None:None) platform, serial8250, None, Platform Device (serial8250)
(None:None:None:None) scsi, sd, None, SCSI Device
(4318:1464:4318:1614) pci, Unknown, OTHER, PCI express bridge for GTX 295
(4098:22912:4098:22870) pci, pcieport, OTHER, RD790 PCI to PCI bridge (external gfx1 port A)
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device
(4332:33128:4163:33669) pci, r8169, NETWORK, RTL8111/8168B PCI Express Gigabit Ethernet controller
(4098:22909:4098:22870) pci, pcieport, OTHER, RD790 PCI to PCI bridge (PCI express gpp port D)
(None:None:None:None) scsi_generic, Unknown, None, SCSI Generic Interface
(None:None:None:None) scsi_generic, Unknown, None, SCSI Generic Interface
(4098:17305:4098:17302) pci, ohci_hcd, USB, SB700/SB800 USB OHCI2 Controller
(None:None:None:None) platform, Unknown, None, Platform Device (microcode)
(4098:17302:4098:17303) pci, ehci_hcd, USB, SB700/SB800 USB EHCI Controller
(4098:17303:4098:17303) pci, ohci_hcd, USB, SB700/SB800 USB OHCI0 Controller
(None:None:None:None) drm, Unknown, None, Direct Rendering Manager Device


Filesystem Information
=================================
device mtpt type bsize frsize blocks bfree bavail file ffree favail
-------------------------------------------------------------------
/dev/mapper/live-rw / ext4 4096 4096 774084 253300 245438 196608 105410 105410
/dev/sdd1 WITHHELD vfat 4096 4096 1952089 1771129 1771129 0 0 0

Comment 2 Bug Zapper 2010-11-03 14:49:28 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 14:40:40 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.